prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: adplug
Description: A free AdLib sound player library
URL: http://adplug.github.io
Version: 2.4
Requires: libbinio >= 1.4
Libs: -L${libdir} -ladplug
CFlags: -I${includedir}
